columns:
  -
    width: 1/1
    sections:
      info:
        theme: info
        headline: Vous êtes sur une page système.
        text: En conséquence, cette page ne nécessite aucune action de votre part.
